--- 
vendor: "ESRI"
id: "13"
title: "BP_BaugebietsTeilFlaeche"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  gml_id: 
    type: "string"
    esriLength: 2048
    esriType: "esriFieldTypeString"
  gliederung1: 
    type: "string"
    esriLength: 2048
    esriType: "esriFieldTypeString"
  gliederung2: 
    type: "string"
    esriLength: 2048
    esriType: "esriFieldTypeString"
  ebene: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  hoehenangabe___XP_Hoehenangabe_: 
    type: "string"
    esriLength: 2048
    esriType: "esriFieldTypeString"
  hoehenangabe___XP_Hoehenangabe1: 
    type: "string"
    esriLength: 2048
    esriType: "esriFieldTypeString"
  hoehenangabe___XP_Hoehenangab_1: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  hoehenangabe___XP_Hoehenangab_2: 
    type: "string"
    esriLength: 2048
    esriType: "esriFieldTypeString"
  rechtscharakter: 
    type: "string"
    esriLength: 2048
    esriType: "esriFieldTypeString"
  GRZ: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  Z: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  allgArtDerBaulNutzung: 
    type: "string"
    esriLength: 2048
    esriType: "esriFieldTypeString"
  besondereArtDerBaulNutzung: 
    type: "string"
    esriLength: 2048
    esriType: "esriFieldTypeString"
  sondernutzung: 
    type: "string"
    esriLength: 2048
    esriType: "esriFieldTypeString"
  abweichungBauNVO: 
    type: "string"
    esriLength: 2048
    esriType: "esriFieldTypeString"
  bauweise: 
    type: "string"
    esriLength: 2048
    esriType: "esriFieldTypeString"
  bebauungsArt: 
    type: "string"
    esriLength: 2048
    esriType: "esriFieldTypeString"
  gehoertZuPlan_name: 
    type: "string"
    esriLength: 2048
    esriType: "esriFieldTypeString"
  gehoertZuPlan_nummer: 
    type: "string"
    esriLength: 2048
    esriType: "esriFieldTypeString"
  gehoertZuPlan_xlink_href: 
    type: "string"
    esriLength: 2048
    esriType: "esriFieldTypeString"
  inkrafttretensDatum: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  SHAPE: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  SHAPE.STArea__: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  SHAPE.STLength__: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"